/* ---------------------------------------------------------------------------- */
/* ------------------------------------Html-Body------------------------------- */
.card-img-banner{height: 75px;}
h1 {font-size: 38px;}
h2 {font-size: 36px;}
h3 {font-size: 32px;}
h4 {font-size: 28px;}
h5 {font-size: 24px;}
h6 {font-size: 20px;}

h1,h2,h3,h4,h5,h6 {font-family: 'Roboto', sans-serif;font-weight: 600;color: #111;}

.post{}
.post:after, .post:before, article:after, article:before, section:after, section:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:after, .clearfix:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}


/* ---------------------------------------------------------------------------- */
/* -------------------------------Owl-Carousel--------------------------------- */
/* ---------------------------------------------------------------------------- */
.owl-carousel{background-color: #000;padding: 20px 0 5px;}
.owl-carousel .item{margin: 10px;}

/* ---------------------------------------------------------------------------- */
/* -----------------------------------Content---------------------------------- */
/* ---------------------------------------------------------------------------- */
#page-content{}
.index-page {}

.single-page {}

.archive-page {}
.archive-page article .zoom-container{max-width: 250px;display: inline-block;float: left;margin-right: 5px;}

.contact-page #main-content{border: none;}
.contact-page #sidebar{border-left: 1px solid #bbb;}
.contact-page article .art-header{background:none;padding:0;margin-top: 20px;}
.contact-page article .art-header h1{font-size: 30px;margin:0;color: #000;text-transform: uppercase;}
.contact-page article .art-content{margin-top: 10px;}

.main-vid .zoom-container .zoom-caption p{position: absolute;bottom: 0;left:0; right: 0;text-align: center;font-size: 25px; font-weight: bold;background: rgba(0, 0, 0, .5);margin:0;padding: 20px;}
.main-vid .zoom-container{margin-bottom: 15px;}
.sub-vid .zoom-container{margin-bottom: 15px;}
@media (max-width: 767px) {
	.sub-vid .zoom-containerzb{margin-bottom: 0.7rem;}
  /*热点要闻间距*/
  #myHotNewDiv>.row>.col-md-2>.wrap-vid{margin-bottom:10px;};
}
@media (min-width: 1200px){
	.sub-vid .zoom-containerzb{margin-bottom: 15px;}
}
.sub-vid .zoom-containerxmt{margin-bottom: 15px;}

.main-vid .zoom-containerlm .zoom-captionlm p{position: absolute;bottom: 0;left:0; right: 0;text-align: center;font-size: 25px; font-weight: bold;background: rgba(0, 0, 0, .5);margin:0;padding: 20px;}
.sub-vid .zoom-containerlm{margin-bottom: 10px;}
.sub-vid .zoom-containerlmmain{margin-bottom: 10px;}

/* ---------------------------------------------------------------------------- */
/* ---------------------------------MainContent-------------------------------- */
/* ---------------------------------------------------------------------------- */
.featured{padding: 20px 5px 0;border-right: 0px;border-left: 0px;border-top: 0px;margin-top: 0px;}

.featuredsp{padding: 10px 5px 0;border-right: 0px;border-left: 0px;border-top: 0px;margin-top: 0px;}
.featuredxmt{padding: 10px 5px 0;border-right: 0px;border-left: 0px;border-top: 0px;margin-top: 0px;}


#main-content{}

.box{}
.box:after, .box:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
.box a:hover {color: #333;}
.box .info {margin: 5px 0 10px 0;}
.box .box-header{padding: 8px 15px;background-color: #FFD800;display: inline-block;border-radius: 5px;}
.box .box-header h2{font-size: 14px;margin:0;color: #fff;text-transform: uppercase;}
.box .box-content {margin-top: 0px;}
.box .box-content a{font-weight: 200;}
.box .box-content ol {float: left;text-align: justify;margin: 10px 50px;font-size: 16px;list-style-type: circle;}

.box .entry-title {line-height: 1;position: relative; width: 100%;font-size: 50px;margin: 10px 0 30px 0;}
.box .entry-title h2{line-height: 1.2;font-size: 38px;}

.box .excerpt {border-bottom: 1px dashed #aaa;border-top: 1px dashed #aaa;margin: 20px 0;}
.box .excerpt p{color: #888;margin: 10px 0;}
.box .dropcap {font-size: 70px;line-height: 70px;font-weight: 500;float: left;margin-right: 20px;}



/* ---------------------------------------------------------------------------- */
/* ---------------------------------Sidebar-------------------------------- */
/* ---------------------------------------------------------------------------- */
#sidebar,#main-content{}

.widget{}

.widget:after, .widget:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
.widget ul li{list-style:none;}
.widget .heading {background-color: #000;padding: 5px 14px;border-radius: 5px;display: inline-block;margin-bottom: 20px;}
.widget .heading h4{color: #fff;font-size: 14px;margin:0;}
.widget .content {}

.widget.wid-follow{}

.widget1{}

.widget1:after, .widget1:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
.widget1 ul li{list-style:none;}
.widget1 .heading {background-color: #000;padding: 5px 14px;border-radius: 5px;display: inline-block;margin-bottom: 20px;}
.widget1 .heading h4{color: #fff;font-size: 14px;margin:0;}
.widget1 .content {}
.widget1.wid-follow{}

.box-facebook, .box-twitter, .box-google{width: 95px; height: 95px;;color: #fff;text-align: center;padding: 15px;}
.box-facebook:hover, .box-twitter:hover, .box-google:hover{background-color: #000;}
.box-facebook{background-color:#3B5998}
.box-twitter{background-color:#1DCAFF}
.box-google{background-color:#DD4B39}
.box-facebook span, .box-twitter span, .box-google span{display: block;line-height: 1;}
.icon{margin-bottom: 10px;}

.widget.wid-tags ul{margin: 0;padding: 0; color: #000;}
.widget.wid-tags a{color: #000; font-weight: bold;}
.widget.wid-tags a:hover{color: #FD0005;}

.widget1.wid-tags ul{margin: 0;padding: 0; color: #000;}
.widget1.wid-tags a{color: #000; font-weight: bold;}
.widget1.wid-tags a:hover{color: #FD0005;}

@media (min-width: 1200px){
	.post:last-child {margin-bottom: 0;}
	.post {margin-bottom: 15px;}
}
.post:after, .post:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
.post h5{margin:0;font-size: 16px;}
.post img{float: left; max-width: 240px;display: inline-block;}
.post .zoom-container .zoom-caption p{font-size: 15px;padding: 4px;}
.post .zoom-container .zoom-caption span{font-size: 11px;}
.post .wrapper {display: inline-block;text-align: left;}//margin-left: 10px;
.post .wrapper span{display: block;margin:0;line-height: 1.7;
    color: #666666 !important;
    font-size: 14px;
    /*margin-left: 10px;*/
    font-family: '微软雅黑 Regular', '微软雅黑';
}
.post .wrapper .info a{ text-decoration:none} 
.post .wrapper span:hover,.post .wrapper span:focus {
/*font-weight: bold;*/
color: #006EA0 !important;
}
.post .wrapper span i{}
.post .wrapper .info h6, .post .wrapper .info a{font-size: 13px;margin: 4px 0;}
.post .info {font-size: 12px;margin-top: 0;}
.post .info i{}

.post1 {margin-bottom: 15px;}
.post1:last-child {margin-bottom: 0;}
.post1:after, .post:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
.post1 h5{margin:0;font-size: 16px;}
.post1 img{float: center; max-width: 785px;display: inline-block; max-height: 368px;}
.post1 .zoom-container .zoom-caption p{font-size: 15px;padding: 4px;}
.post1 .zoom-container .zoom-caption span{font-size: 11px;}
.post1 .wrapper {display: inline-block;text-align: left;margin-left: 10px;}
.post1 .wrapper span{display: block;margin:0;line-height: 1.7;}
.post1 .wrapper span i{}
.post1 .wrapper .info h6, .post .wrapper .info a{font-size: 13px;margin: 4px 0;}
.post1 .info {font-size: 12px;margin-top: 0;}
.post1 .info i{}

.posthd {margin-bottom: 15px;}
.posthd:last-child {margin-bottom: 0;}
.posthd:after, .post:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
.posthd h5{margin:0;font-size: 16px;}
.posthd img{float: center; max-width: 120px;display: inline-block; max-height: 368px;}
.posthd .zoom-container .zoom-caption p{font-size: 15px;padding: 4px;}
.posthd .zoom-container .zoom-caption span{font-size: 11px;}
.posthd .wrapper {display: inline-block;text-align: left;margin-left: 10px;}
.posthd .wrapper span{display: block;margin:0;line-height: 1.7;}
.posthd .wrapper span i{}
.posthd .wrapper .info h6, .post .wrapper .info a{font-size: 14px;margin: 4px 0;}
.posthd .info {font-size: 12px;margin-top: 0;}
.posthd .info i{}

/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */

/* --------------------------------Zoom-Effect--------------------------------- */
/* ---------------------------------------------------------------------------- */
.zoom-container {
    position: relative;
    overflow: hidden;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.zoom-container a {
    display: block;
    /*position: absolute;*/
     /*opacity: 0;*/
    opacity: 1;
    /*top: -100%;*/
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
}
.zoom-container:hover a {
    opacity: 1;
    top: 0;
    z-index: 500;
}
.zoom-container a i {
    opacity: 0;
}
.zoom-container:hover a i {
    opacity: 1;
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
.zoom-container img {
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
    opacity: 1;
}
.zoom-container .zoom-caption {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
    color: #fff;
}
.zoom-container .zoom-caption span{background-color: #FD0005;position:absolute;top: 0;padding: 0px 7px;font-weight: bold;font-size: 12px;}
.zoom-container .zoom-caption p{position: absolute;bottom: 0;left:0; right: 0;text-align: center;font-size: 14px; font-weight: bold;background: rgba(0, 0, 0, .5);margin:0;padding: 10px;}
.zoom-container:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.zoom-container:hover .zoom-caption {
    background: rgba(0, 0, 0, .5);
}

/*----------------------直播start--------------------------------------------------*/
@media (min-width: 1200px){
    .zoom-containerzbv{
		//width:750px;
      //height:334px;
		max-height: 336px;
      width: 100%;
    }
}
@media (min-width: 1400px){
    .zoom-containerzbv{
      height:420px;
    }
}
@media (min-width: 1900px){
   .zoom-containerzbv{
        width:1015px;
        height:540px;
    }
}
.featuredzb{padding: 5px 0px 0;border-right: 0px;border-left: 0px;border-top: 0px;}
#gztv-yxgBottom .featuredzb{
  margin-top: -15px;
}

.zoom-containerzbv {
    position: relative;
    overflow: hidden;
    display: inline-block;
    font-size: 16px;
    font-size: 14px;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.zoom-containerzbv a {
    display: block;
    position: absolute;
    top: -100%;
    opacity: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
}
.zoom-containerzbv:hover a {
    opacity: 1;
    top: 0;
    z-index: 500;
}
.zoom-containerzbv:hover a i {
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
.zoom-containerzbv img {
    display: block;
    width: 100%;
    /*max-height: 418px; 4/2 */
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
.zoom-containerzbv .zoom-captionzbv {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
    color: #fff;
}
.zoom-containerzbv .zoom-captionzbv span{background-color: #FD0005;position:absolute;top: 0;padding: 0px 7px;font-weight: bold;font-size: 12px;}
.zoom-containerzbv .zoom-captionzbv p{position: absolute;bottom: 0;left:0; right: 0;text-align: center;font-size: 14px; font-weight: bold;background: rgba(0, 0, 0, .5);margin:0;padding: 10px;}
.zoom-containerzbv:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.zoom-containerzbv:hover .zoom-captionzbv {
    background: rgba(0, 0, 0, .5);
}

.zoom-containerzb {
    position: relative;
    overflow: hidden;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.zoom-containerzb a {
    display: block;
    position: absolute;
    top: -100%;
    opacity: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
}
.zoom-containerzb:hover a {
    opacity: 1;
    top: 0;
    z-index: 500;
}
.zoom-containerzb:hover a i {
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
@media (min-width: 1200px){
  .zoom-containerzb img {
    max-height: 145px;
}
}
.zoom-containerzb img {
    display: block;
    width: 100%;
    /*max-height: 120px;*/
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
.zoom-containerzb .zoom-captionzb {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
    color: #fff;
}
.zoom-containerzb .zoom-captionzb span{background-color: #FD0005;position:absolute;top: 0;padding: 0px 7px;font-weight: bold;font-size: 12px;}
.zoom-containerzb .zoom-captionzb p{position: absolute;bottom: 0;left:0; right: 0;text-align: center;font-size: 14px; font-weight: bold;background: rgba(0, 0, 0, .35);margin:0;padding: 0px;}
.zoom-containerzb:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.zoom-containerzb:hover .zoom-captionzb {
    background: rgba(0, 0, 0, .5);
}

/*----------------------直播end--------------------------------------------------*/

/*----------------------栏目推荐start--------------------------------------------------*/
@media (max-width: 767px) {
	.zoom-containerlmcol3{
     margin-top: 0.7rem;
    }
}
@media (min-width: 1200px){
	.featuredlm{padding: 10px 5px 0;}
	.zoom-containerlmcol3{
     padding: 5px;
    }
    .zoom-containerlmcol6{
     padding: 5px;
    }
}
.featuredlm{border-right: 0px;border-left: 0px;border-top: 0px;margin-top: 0px;}


.zoom-containerlm {
    position: relative;
    overflow: hidden;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.zoom-containerlm a {
    display: block;
    position: absolute;
    top: -100%;
    opacity: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
}
.zoom-containerlm:hover a {
    opacity: 1;
    top: 0;
    z-index: 500;
}
.zoom-containerlm:hover a i {
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
@media (max-width: 767px) {
  .zoom-containerlm img {
  	 max-height: 580px;/* 4/2 */
  }
}
@media (min-width: 1200px){
  .zoom-containerlm img {
  	 max-height: 127px;
  }
}
.zoom-containerlm img {
    display: block;
    width: 100%;
    /**
    max-height: 127px;
    max-height: 121px;
    max-width: 200px;
    **/
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
.zoom-containerlm .zoom-captionlm {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
    color: #fff;
}
.zoom-containerlm .zoom-captionlm span{background-color: #FD0005;position:absolute;top: 0px;padding: 0px 7px;font-weight: bold;font-size: 13px;}
.zoom-containerlm .zoom-captionlm p{position: absolute;bottom: 0;left:0; right: 0;text-align: center;font-size: 14px; font-weight: bold;background: rgba(0, 0, 0, .5);margin:0;padding: 0px;}
.zoom-containerlm:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:s
    cale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.zoom-containerlm:hover .zoom-captionlm {
    background: rgba(0, 0, 0, .5);
}


.zoom-containerlmmain {
    position: relative;
    overflow: hidden;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.zoom-containerlmmain a {
    display: block;
    position: absolute;
    top: -100%;
    opacity: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
}
.zoom-containerlmmain:hover a {
    opacity: 1;
    top: 0;
    z-index: 500;
}
.zoom-containerlmmain:hover a i {
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
.zoom-containerlmmain img {
    display: block;
    width: 100%;
    height: 401px;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
.zoom-containerlmmain .zoom-captionlmmain {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
    color: #fff;
}
.zoom-containerlmmain .zoom-captionlmmain span{background-color: #FD0005;position:absolute;top: 0px;padding: 0px 7px;font-weight: bold;font-size: 13px;}
.zoom-containerlmmain .zoom-captionlmmain p{position: absolute;bottom: 0;left:0; right: 0;text-align: center;font-size: 14px; font-weight: bold;background: rgba(0, 0, 0, .5);margin:0;padding: 0px;}
.zoom-containerlmmain:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:s
    cale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.zoom-containerlmmain:hover .zoom-captionlmmain {
    background: rgba(0, 0, 0, .5);
}

/*----------------------视频推荐start---carousel-inner--------------------------------------------*/
@media (min-width: 1200px){
	.zoom-containersptj img {
     max-height: 420px;
   }
   .zoom-containersptj .zoom-captionsptj {
     width:730px;
     height:420px;
   }
  .sptjVideoCover{
    height: 400px !important;
  }
}
@media (min-width: 1400px){
   .zoom-containersptj .zoom-captionsptj {
     height:488px;
   }
}
@media (min-width: 1900px){
   .zoom-containersptj img {
     max-height: 420px;
   }
   .zoom-containersptj .zoom-captionsptj {
     width:1015px;
     /*height:650px;*/
     height:584px;
    }
}
.zoom-containersptj {
    width:100%;
    position: relative;
    overflow: hidden;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.zoom-containersptj a {
    display: block;
    position: absolute;
    top: -100%;
    opacity: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
}
.zoom-containersptj:hover a {
    opacity: 1;
    top: 0; 
    z-index: 500;
}
.zoom-containersptj:hover a i {
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
.zoom-containersptj img {
    display: block;
    width: 100%;
    max-height: 420px;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
.zoom-containersptj .zoom-captionsptj {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
    color: #fff;
}
.zoom-containersptj .zoom-captionsptj span{background-color: #FD0005;position:absolute;top: 0;padding: 0px 7px;font-weight: bold;font-size: 12px;}
.zoom-containersptj .zoom-captionsptj p{position: absolute;bottom: 0;left:0; right: 0;text-align: center;font-size: 14px; font-weight: bold;background: rgba(0, 0, 0, .5);margin:0;padding: 10px;}
.zoom-containersptj:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.zoom-containersptj:hover .zoom-captionsptj {
    background: rgba(0, 0, 0, .5);
}



/*----------------------视频推荐end------------------------------------------------*/

/*----------------------栏目推荐end--------------------------------------------------*/


/*----------------------影像馆start--------------------------------------------------*/
@media (max-width: 767px) {
	.zoom-containeryxg img {
		 max-height: 200px;/*  4/2  */
	}
	#sidebar{
		/*margin-top:1.3rem;*/
	}
	.featuredzb{
		padding-top:0.3rem;
	}
   .featuredzb .sub-vid .zoom-containerzb{
       /* margin-bottom:0.3rem !important;*/
     	width:99% ;/* 4/2 */
   }
   .featuredzb #yxgtjRight .zoom-containerzb img,.featuredzb #yxgLeft .zoom-containerzb img{
		/*margin-bottom:0.7rem;*/
  		/*margin-bottom: 0.3rem;*/
   }
  #yxgLeft .zoom-containeryxg img,#yxgRight .zoom-containeryxg img{
    margin-top: 0.4rem;
  }
	#yxgtjRight .sub-vid .zoom-containerzb,#yxgtjLeft .sub-vid .zoom-containerzb{
		margin-bottom:0.7rem;
	}
	.zoom-containeryxg .zoom-captionyxg span{top: 6px;}
   #sceneryVideoLeft .wrap-vid,#sceneryVideoRight .wrap-vid{
    margin-bottom: 0.7rem;
   }
}
@media (min-width: 1200px){
	.zoom-containeryxg img {
		 height: 136px;
	}
   .zoom-containeryxg .zoom-captionyxg span{top: 0px;}
}
.zoom-containeryxg {
    width: 100%;
    position: relative;
    overflow: hidden;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.zoom-containeryxg a {
    display: block;
    position: absolute;
    top: -100%;
    opacity: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
}
.zoom-containeryxg:hover a {
    opacity: 1;
    top: 0;
    z-index: 500;
}
.zoom-containeryxg:hover a i {
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
.zoom-containeryxg img {
    display: block;
    width: 100%;

    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
.zoom-containeryxg .zoom-captionyxg {
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
    color: #fff;
}
.zoom-containeryxg .zoom-captionyxg span{background-color: #FD0005;position:absolute;padding: 0px 7px;font-weight: bold;font-size: 14px;left:0}
.zoom-containeryxg .zoom-captionyxg p{position: absolute;bottom: 0;left:0; right: 0;text-align: center;font-size: 12px; font-weight: bold;background: rgba(0, 0, 0, .5);margin:0;padding: 10px;}
.zoom-containeryxg:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:s
    cale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.zoom-containeryxg:hover .zoom-captionyxg {
    background: rgba(0, 0, 0, .5);
}


.zoom-containeryxg8 {
    position: relative;
    /*overflow: hidden;*/
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    height: 100%;
    width: 100%;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.zoom-containeryxg8 a {
    display: block;
    position: absolute;
    top: -100%;
    opacity: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
}
.zoom-containeryxg8:hover a {
    opacity: 1;
    top: 0;
    z-index: 500;
}
.zoom-containeryxg8:hover a i {
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
.zoom-containeryxg8 img {
    display: block;
    width: 100%;
    max-height: 442px;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
.zoom-containeryxg8 .zoom-captionyxg8 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
    color: #fff;
}
.zoom-containeryxg8 .zoom-captionyxg8 span{background-color: #FD0005;position:absolute;top: 0px;padding: 0px 7px;font-weight: bold;font-size: 13px;}
.zoom-containeryxg8 .zoom-captionyxg8 p{position: absolute;bottom: 0;left:0; right: 0;text-align: center;font-size: 12px; font-weight: bold;background: rgba(0, 0, 0, .5);margin:0;padding: 10px;}
.zoom-containeryxg8:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:s
    cale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);

}
.zoom-containeryxg8:hover .zoom-captionyxg8 {
    background: rgba(0, 0, 0, .5);
}
.yxg-col12{
    /*margin-bottom: 5px;*/
}
@media (min-width: 1200px) {
  .yxg-col12{
    padding: 0 7px; //2px
   }
  /*互动*/
  .InteractionCon .myInteractionInfo{
    position:absolute;bottom:0;
  }

}

/*----------------------影像馆end--------------------------------------------------*/

/*----------------------新媒体start--------------------------------------------*/
@media (max-width: 767px) {
	.xmt .wrap-vid{margin-top: 1rem;}

   img.rounded-circle {
    width: 126px;
	}
    .compere .wrap-vid{
      margin-bottom:1rem;
    }
   .noticeImg{
		 margin-bottom:1rem;
	}
	.myZbInfo{
      margin-top: 1rem;
      margin-bottom: 1rem;
	}
}
.zoom-containerxmt-l {
    position: relative;
    overflow: hidden;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.zoom-containerxmt-l a {
    /*display: block;
    position: absolute;
    opacity: 0;*/
    top: -100%;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
}
.zoom-containerxmt-l:hover a {
    opacity: 1;
    top: 0;
    z-index: 500;
}
.zoom-containerxmt-l:hover a i {
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
.zoom-containerxmt-l img {
    display: block;
    width: 100%;
    max-height: 75px;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
.zoom-containerxmt-l .zoom-captionxmt-l {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
    color: #fff;
}
.zoom-containerxmt-l .zoom-captionxmt-l span{background-color: #FD0005;position:absolute;top: 0;padding: 0px 7px;font-weight: bold;font-size: 12px;}
.zoom-containerxmt-l .zoom-captionxmt-l p{position: absolute;bottom: 0;left:0; right: 0;text-align: center;font-size: 14px; font-weight: bold;background: rgba(0, 0, 0, .5);margin:0;padding: 10px;}
.zoom-containerxmt-l:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.zoom-containerxmt-l:hover .zoom-captionxmt-l {
    background: rgba(0, 0, 0, .5);
}


/*---------------------------------新媒体右一-------------------------------*/
.zoom-containerxmt-r1 {
	 width:100%;
    position: relative;
    overflow: hidden;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.zoom-containerxmt-r1 a {
    display: block;
    position: absolute;
    top: -100%;
    opacity: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
}
.zoom-containerxmt-r1:hover a {
    opacity: 1;
    top: 0;
    z-index: 500;
}
.zoom-containerxmt-r1:hover a i {
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
@media (min-width: 1200px) {
   .zoom-containerxmt-r1 img {
	 /*max-height: 445px;*/
    max-height: 405px;
  }
}
.zoom-containerxmt-r1 img {
    display: block;
    width: 100%;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
.zoom-containerxmt-r1 .zoom-captionxmt-r1 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
    color: #fff;
}
.zoom-containerxmt-r1 .zoom-captionxmt-r1 span{background-color: #FD0005;position:absolute;top: 0;padding: 0px 7px;font-weight: bold;font-size: 12px;}
.zoom-containerxmt-r1 .zoom-captionxmt-r1 p{position: absolute;bottom: 0;left:0; right: 0;text-align: center;font-size: 14px; font-weight: bold;background: rgba(0, 0, 0, .5);margin:0;padding: 10px;}
.zoom-containerxmt-r1:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.zoom-containerxmt-r1:hover .zoom-captionxmt-r1 {
    background: rgba(0, 0, 0, .5);
}
/*----------------------------------------右一end-------------------------------*/
/*----------------------------------------右二start-------------------------------*/
.zoom-containerxmt-r2 {
    width:200px;
    height:200px;
    position: relative;
    overflow: hidden;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.zoom-containerxmt-r2 a {
    display: block;
    position: absolute;
    top: -100%;
    opacity: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
}
.zoom-containerxmt-r2:hover a {
    opacity: 1;
    top: 0;
    z-index: 500;
}
.zoom-containerxmt-r2:hover a img {
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-60%);
}
.zoom-containerxmt-r2 img {
    display: block;
    width: 100%;
    max-height: 210px;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
.zoom-containerxmt-r2 .zoom-captionxmt-r2 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
    color: #fff;
}
.zoom-containerxmt-r2 .zoom-captionxmt-r2 span{background-color: #FD0005;position:absolute;top: 0;padding: 0px 7px;font-weight: bold;font-size: 12px;}
.zoom-containerxmt-r2 .zoom-captionxmt-r2 p{position: absolute;bottom: 0;left:0; right: 0;text-align: center;font-size: 14px; font-weight: bold;background: rgba(0, 0, 0, .5);margin:0;padding: 10px;}
.zoom-containerxmt-r2:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.zoom-containerxmt-r2:hover .zoom-captionxmt-r2 {
    background: rgba(0, 0, 0, .5);
}

/*----------------------------------右二end------------------------------------------*/

/* ---------------------------------------------------------------------------- */
/* -------------------------------Vid-Effect----------------------------------- */
/* ---------------------------------------------------------------------------- */
@media (max-width: 767px) {
	/*.wrap-vid{margin-bottom: 1rem;}*/
	.info i{margin-right: -1px;}
}
@media (min-width: 1200px){
	.wrap-vid{margin-bottom: 15px;}
	.info i{margin-right: 8px;}
}
.vid-item {position: relative;}
.vid-name{margin: 0;}
.vid-name a{font-size: 16px;color: #0677B7 !important;}
.vid-name a:hover{color: #FD0005;}
.new-media-text a:hover{color:rgb(6,119,183);}
.vid-tags {margin: 15px 0;border: 1px solid #ddd;padding: 30px ;}
.vid-tags a{background: #FD0005;padding: 5px 10px;color: #fff;}
.vid-tags a:hover{background: #000;}
.info {
  margin: 0;font-size: 14px;
  /*margin-bottom: 15px !important;*/
}

.info span{
    color: #999999 !important;
    font-size: 14px;
    font-family: '微软雅黑 Regular', '微软雅黑';
}
.info p{
    margin-right: 10px; 
    color: #999999 !important;
    font-size: 14px;
    font-family: '微软雅黑 Regular', '微软雅黑';
}
.info h5, .info a{font-size: 14px;line-height: 1;margin: 0 0 5px;}
.info a{color: #333333;}
.info a:hover{text-decoration: underline;}

.comment{}
.comment h3{font-size: 15px; color: #000; font-weight: bold; text-transform: uppercase;}
.comment textarea{height: 210px;}
/*.yxgMain {height:365px;}*/
@media (max-width: 768px) {
    .post img{float: left; max-width: 100%;display: inline-block;}
    .post1 img{float: left; max-width: 100%;display: inline-block;}

    .zoom-containerlmmain img {
      /* max-height: 200px; 4/2 */
      display: block;
      width: 100%;
      height: auto;
      -webkit-transition: all .5s ease; /* Safari and Chrome */
      -moz-transition: all .5s ease; /* Firefox */
      -ms-transition: all .5s ease; /* IE 9 */
      -o-transition: all .5s ease; /* Opera */
      transition: all .5s ease;
}

    .zoom-containerzb img {
    display: block;
    width: 100%;
    height: auto;
    max-height: 200px; /* 4/2 */
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}

.zoom-containeryxg8 img {
    /*margin-left: 10px;*/
    display: block;
    /*width: 94%;*/
    max-height: auto;
    height: 200px;
    /*margin-top: 0.3rem;*/
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}


.zoom-containeryxg8 .zoom-captionyxg8 span{background-color: #FD0005;position:absolute;top: 0px;padding: 0px 7px;font-weight: bold;font-size: 13px;margin-left:15px;}/*4/2*/
.zoom-containeryxg8 .zoom-captionyxg8 p{position: absolute;bottom: 0;left:10px; right: 12px;text-align: center;font-size: 12px; font-weight: bold;background: rgba(0, 0, 0, .5);margin:0;padding: 10px;}

.zoom-containerzbv {
    position: relative;
    overflow: hidden;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /*width:350px;*/
    width:100%;
    height:200px;
}

.zoom-containersptj .zoom-captionsptj {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
    color: #fff;
    /*width:350px;*/
    height:200px;
}
.yxgMain {height:200px;}
}
/*手机标题*/
@media (max-width: 767px) {
  /*最新公告的长度*/
  .todayHostUl>div{width:300px;};
  /*互动的长度限制*/
  .hdMarginTop>.wrap-vid>div>a{width:190px;};
}